### Method

# Shumate PathLayer get_outline_color

#### Declaration [src]

    GdkRGBA*
    shumate_path_layer_get_outline_color (
      ShumatePathLayer* self
    )

#### Description [src]

Gets the path’s outline color.

Gets property | `Shumate.PathLayer:outline-color`

#### Return value

Type: `GdkRGBA`

The path’s outline color.

The caller of the method takes ownership of the data, and is responsible for freeing it.